# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libreoffice-fresh-bn-in
pkgbase = libreoffice-fresh-i18n
pkgver = 7.1.1-1
pkgdesc = Bengali (India) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1614888938
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 28253776
arch = any
license = LGPL
replaces = libreoffice-fresh-bn-IN
conflict = libreoffice-bn-IN
provides = libreoffice-bn-IN
depend = libreoffice-fresh
